Skip to main content

Get Ticker (Contract Market Data)

HTTP Request

  • GET /api/v1/contract/ticker

Request Parameters

ParameterTypeRequiredDescription
symbolstringfalseContract symbol

Response Parameters

ParameterTypeDescription
symbolstringContract
lastPricedecimalLast price
bid1decimalBest bid
ask1decimalBest ask
volume24decimal24h volume (in contracts)
amount24decimal24h turnover
holdVoldecimalOpen interest (contracts)
lower24Pricedecimal24h low
high24Pricedecimal24h high
riseFallRatedecimalChange rate
riseFallValuedecimalChange amount
indexPricedecimalIndex price
fairPricedecimalFair price
fundingRatedecimalFunding rate
maxBidPricedecimalMaximum bid price
minAskPricedecimalMinimum ask price
timestamplongTrade time

Response

{
"success": true,
"code": 0,
"data": {
"contractId": 10,
"symbol": "BTC_USDT",
"lastPrice": 109167.1,
"bid1": 109167,
"ask1": 109167.1,
"volume24": 954830625,
"amount24": 10374579341.00211,
"holdVol": 381485808,
"lower24Price": 106226,
"high24Price": 111553.8,
"riseFallRate": 0.014,
"riseFallValue": 1510.6,
"indexPrice": 109235,
"fairPrice": 109168.9,
"fundingRate": 0,
"maxBidPrice": 120158.5,
"minAskPrice": 98311.5,
"timestamp": 1761883095759,
"riseFallRates": {
"zone": "UTC+8",
"r": 0.014,
"v": 1510.6,
"r7": -0.0061,
"r30": -0.0343,
"r90": -0.0532,
"r180": 0.1329,
"r365": 0.5149
},
"riseFallRatesOfTimezone": [
-0.0157,
0.0083,
0.014
]
}
}